<ui:composition xmlns:g="http://www.ihe.net/gazelle" xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html" xmlns="http://www.w3.org/1999/xhtml">
  <s:div>
    <center>
      <h:outputText value="#{messages['net.ihe.gazelle.xval.UnderConstruction']}" style="font-weight:bold;"/>
      <br/>
      <h:graphicImage value="/img/underConstruction.gif"/>
    </center>
  </s:div>
</ui:composition>
